tcldes(3tcl)

NAME
tcldes - Implementation of the DES and triple-DES ciphers

SYNOPSIS
package require Tcl 8.2

package require tclDES 1

DESCRIPTION

The tclDES package is a helper package for des.

Please see the documentation of des for details.

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category des of the Tcllib Trackers [http://core.tcl.tk/tcllib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

SEE ALSO
des(3tcl)

KEYWORDS
3DES, DES, block cipher, data integrity, encryption, security

CATEGORY
Hashes, checksums, and encryption

COPYRIGHT
Copyright (c) 2005, Pat Thoyts <patthoyts@users.sourceforge.net>